body{margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFF;background-color:#0e151f;line-height:150%;}
h1, h2, h3, h4, h5, h6{font-weight:normal;line-height:150%;}
h1{font-size:28px;}
h2{font-size:20px;}
h3{font-size:16px;}
h4{font-size:14px;}
h5{font-size:10px;}
h6{font-size:8px;}
a:link, a:visited{color:#8dbad1;text-decoration:none;}
a:hover{text-decoration:underline;}
table{background-color:#20303d;width:95%;margin:0px auto;}
table caption{font-size:11px;}
th{background-color:#db550c;border-width:1px;border-style:solid;border-color:#fba41c #021221 #021221 #fba41c;}
th, td{padding:4px;vertical-align:top;}
tr{background-color:#32495b;}
img{border:none;}
object, embed{max-width:100%;}
del{color:#F00;}
blockquote{clear:left;margin:10px 10px 10px 10px;padding:0px 20px 0px 20px;background-color:#db550c;border-width:1px;border-style:solid;border-color:#fba41c #021221 #021221 #fba41c;}
p{margin-bottom:18px;}
ol{list-style:decimal;}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
dl{margin:0px 0px 24px 0px;}
dt{font-weight:bold;}
dd{margin-bottom:18px;}
.clear{clear:both;height:0px;font-size:1px;line-height:0px;}
.alignleft{float:left;margin:0px 10px 10px 0px;}
.alignright{float:right;}
.aligncenter{display:block;margin:0px auto 0px auto;float:none;clear:both;}
img.alignleft{float:left;clear:left;margin:0px 10px 10px 0px;}
img.alignright{float:right;clear:right;margin:0px 0px 10px 10px;}
img.aligncenter, img.centered, img.center{display:block;margin:10px auto 10px auto;float:none;clear:both;}
img.size-auto, img.size-large, img.size-full,
img.size-medium, img.size-thumbnail, .attachment img{max-width:100%;width:auto;height:auto;}
img.wp-smiley{margin:0px;}
img.wp-post-image{width:150px;height:150px;margin:5px;border:solid 1px #FFF;overflow:hidden;}
.wp-caption{text-align:center;}
.wp-caption-text{font-size:11px;}
.bypostauthor{background-color:#18232c;}
.nopassword,
.nocomments{display:none;}
.more-link{font-size:11px;padding:5px 5px 5px 5px;color:#FFF;background-color:#32495b;border-width:1px;border-style:solid;border-color:#445463 #021221 #021221 #445463;}
a.more-link:link,a.more-link:visited{color:#FFF;}
a.more-link:hover{color:#FFF;}
.gallery{margin:0px auto 18px;}
.gallery .gallery-item{float:left;margin-top:10px;text-align:center;width:33%;}
.gallery-columns-2 .gallery-item{width:50%;}
.gallery-columns-4 .gallery-item{width:25%;}
.gallery img{border:2px solid #cfcfcf;}
.gallery-columns-2 .attachment-medium{max-width:92%;height:auto;}
.gallery-columns-4 .attachment-thumbnail{max-width:84%;height:auto;}
.gallery .gallery-caption{color:#888;font-size:12px;margin:0px 0px 12px;}
.gallery dl{margin:0px;}
.gallery img{border:10px solid #f1f1f1;}
.gallery br+br{display:none;}
#content .attachment img{display:block;margin:0px auto;}
h2.white{font-weight:normal;color:#FFF;}
a.white:link, a.white:visited{color:#FFF;text-decoration:none;}
a.white:hover{color:#8dbad1;}
a.lblue:link, a.lblue:visited{color:#8dbad1;text-decoration:none;}
a.lblue:hover{color:#FFF;}
a.img1:link, a.img1:visited{display:block;width:162px;height:162px;background-color:#bdc5d2;color:#4a4b84;text-decoration:none;}
a.img1:hover{color:#2200d6;}
.alignr{text-align:right;}
.margin0{margin:0px;}
.margin10b{margin:10px 0px 0px 0px;}
.margin10t{margin:10px 0px 0px 0px;}
.font11{font-size:11px;}
.font22{font-size:22px;}
.inputtext{width:300px;padding:2px;}
.inputbutton{}
#wrap{width:100%;}
#header, #content, #footer{width:960px;margin:0px auto;}
#header{}
#content{background-color:#bdc5d2;}
#contentdata{width:930px;padding:15px 15px 15px 15px;}
#footer{background-color:#32495b;}
#footerdata{padding:15px;}
#contentleft{width:595px;float:left;background-color:#32495b;}
#contentleftdata{padding:10px;}
#contentright{width:320px;float:right;background-color:#32495b;}
#contentrightdata{}
.chipboxgrid{width:960px;margin:0px auto;}
.chipboxgriddata{width:100%;overflow:hidden;}
.chipboxm1{width:100%;}
.chipboxm1data{width:555px;padding:10px;overflow:hidden;}
.chipboxw1{width:100%;}
.chipboxw1data{width:100%;overflow:hidden;}
.chipboxw2{width:100%;}
.chipboxw2data{width:910px;padding:10px;overflow:hidden;}
.chipsetl1{width:175px;float:left;}
.chipsetl2{width:215px;float:left;}
.chipsetl3{width:400px;float:left;}
.chipsetl4{width:80px;float:left;}
.chipsetl5{width:250px;float:left;}
.chipsetr1{width:380px;float:right;}
.chipsetr2{width:728px;float:right;}
.chipsetr3{width:400px;float:right;}
.chipsetr4{width:150px;float:right;}
.chipsetr5{width:470px;float:right;}
.chipsetr6{width:250px;float:right;}
.chipsetr2data{padding:15px 0px;}
.chipstyle1{background-color:#20303d;border-width:1px;border-style:solid;border-color:#445463 #021221 #021221 #445463;}
.chipstyle2{background-color:#32495b;border-width:1px;border-style:solid;border-color:#445463 #021221 #021221 #445463;}
.chipstyle3{background-color:#464646;border-width:1px;border-style:solid;border-color:#445463 #021221 #021221 #445463;}
.chipstyle4{background-color:#db550c;border-width:1px;border-style:solid;border-color:#fba41c #021221 #021221 #fba41c;}
.sticky{background-color:#18232c;}
.textlogobox{width:215px;height:120px;}
.blogname{font-size:24px;padding:20px 0px 0px 0px;}
.blogdesc{font-style:italic;padding:5px 0px 0px 0px;}
.chiprelatedpostswrap{width:548px;margin:0px auto;overflow:hidden;}
.chiprelatedposts{width:162px;float:left;margin:0px 10px 0px 10px;}
.chiprelatedpostsimg{margin:0px 0px 10px 0px;}
.chiprelatedpoststitle{width:162px;text-align:center;overflow:hidden;margin:0px 0px 10px 0px;}
.sidebarboxw1{width:100%;}
.sidebarboxw1data{padding:10px;}
.sidebarbox ul{margin:0px;padding:0px;list-style:none;}
.sidebarbox ul li{display:block;background-color:#32495b;border-width:1px;border-style:solid;border-color:#445463 #021221 #021221 #445463;}
.sidebarbox ul li a:link, .sidebarbox ul li a:visited{display:block;padding:5px;}
.sidebarbox ul li a:hover{color:#FFF;}
.sidebarbox ul ul{margin:5px 20px 10px 20px;list-style:none;}
.sidebarbox ul li li{background-color:#20303d;}
.sidebarbox ul li li li{background-color:#32495b;}
.chiplisth1{}
.chiplisth1 ul{width:100%;float:left;margin:0px;padding:0px;list-style:none;}
.chiplisth1 ul li{float:left;display:inline-block;margin:0px 10px 0px 0px;}
.chiplisth1 ul li a{display:block;}
.chiplisth1 ul li span{display:block;padding:4px;}
#comments h3{margin:0px 0px 10px 0px;font-weight:normal;}
#comments #respond h3{margin:10px 0px 10px 0px;}
#comments .navigation{width:545px;margin:10px 0px;padding:5px;font-weight:bold;}
#comments .navprev{width:220px;float:left;}
#comments .navnext{width:220px;float:right;text-align:right;}
#comments ol.commentlist{margin:0px;padding:0px;list-style:none;}
#comments ol.commentlist li.comment,
#comments ol.commentlist li.trackback,
#comments ol.commentlist li.pingback{display:block;margin:0px 0px 10px 0px;border-width:1px;border-style:solid;border-color:#445463 #021221 #021221 #445463;}
#comments ol.commentlist li{background-color:#32495b;}
#comments ol.commentlist li.trackback{background-color:#464646;}
#comments ol.commentlist li.pingback{background-color:#20303d;}
#comments li.comment div.comment-author{position:relative;}
#comments li.comment div.comment-author .avatar{position:absolute;top:0px;left:0px;}
#comments li.comment div.comment-author .fn{padding:0px 0px 0px 50px;}
#comments li.comment div.comment-meta{padding:0px 0px 0px 50px;}
#comments ul.children{list-style:none;}
#comments ul.children li.odd{background-color:#464646;}
#comments ol.commentlist div.comment-body{padding:10px;}
#respond{overflow:hidden;position:relative;margin:0px 10px 0px 10px;}
#respond p{margin:0px;}
#respond input{margin:0px 0px 9px;width:98%;}
#respond textarea{width:98%;}
#respond .comment-notes{margin-bottom:1em;}
#respond .form-allowed-tags{line-height:1em;display:none;}
#respond .form-allowed-tags code{font-size:11px;margin:10px 0px 5px 0px;}
#respond .required{color:#ff4b33;font-weight:bold;}
#respond .form-submit{margin:12px 0px;}
#respond .form-submit input{font-size:14px;width:auto;}
#respond .comment-form-comment label{display:none;}
.primarymenubox{position:relative;z-index:200;width:100%;background:url(images/bg_nav1.jpg) repeat scroll 0% 0% transparent;border-left:solid 1px #000;border-right:solid 1px #000;}
.primarymenubox ul, .primarymenubox ul *{margin:0px;padding:0px;list-style:none;}
.primarymenubox ul{float:left;margin-bottom:0px;line-height:1.0;}
.primarymenubox ul ul{position:absolute;top:-999em;width:10em;}
.primarymenubox ul ul li{width:100%;}
.primarymenubox ul li:hover{visibility:inherit;}
.primarymenubox ul li{float:left;position:relative;}
.primarymenubox ul li:hover ul, .primarymenubox ul li.sfHover ul{left:0px;top:34px;z-index:200;}
.primarymenubox ul li:hover li ul, .primarymenubox ul li.sfHover li ul{top:-999em;}
.primarymenubox ul li li:hover ul, .primarymenubox ul li li.sfHover ul{left:10em;top:0px;}
.primarymenubox ul li li:hover li ul, .primarymenubox ul li li.sfHover li ul{top:-999em;}
.primarymenubox ul li li li:hover ul, .primarymenubox ul li li li.sfHover ul{left:10em;top:0px;}
.primarymenubox ul a, .primarymenubox ul a:visited{display:block;position:relative;font-size:12px;color:#5b709b;font-weight:bold;padding:11px 11px 11px 11px;text-decoration:none;}
.primarymenubox ul ul.sub-menu a, .primarymenubox ul ul.sub-menu a:visited{font-weight:bold;}
.primarymenubox ul li{background:url(images/bg_nav1_side.jpg) no-repeat scroll right top transparent;}
.primarymenubox ul li li{background:none repeat scroll 0% 0% #343434;border-width:1px;border-style:solid;border-color:#828282 #000 #000 #828282;}
.primarymenubox ul li li li{background:none repeat scroll 0% 0% #343434;border-width:1px;border-style:solid;border-color:#828282 #000 #000 #828282;}
.primarymenubox ul li:hover, .primarymenubox ul li.sfHover, .primarymenubox ul a:focus, .primarymenubox ul a:hover, .primarymenubox ul a:active{color:#FFF;outline:0;text-decoration:none;background:none repeat scroll 0% 0% #232323;z-index:200;}
.primarymenubox ul ul.sub-menu li:hover, .primarymenubox ul ul.sub-menu li.sfHover, .primarymenubox ul ul.sub-menu a:focus, .primarymenubox ul ul.sub-menu a:hover, .primarymenubox ul ul.sub-menu a:active{background:none repeat scroll 0% 0% #232323;z-index:200;}
.primarymenubox ul .sf-sub-indicator{padding:0px 0px 0px 5px;}
.secondarymenubox{position:relative;z-index:100;width:100%;background:url(images/bg_nav2.jpg) repeat scroll 0% 0% transparent;border-left:solid 1px #000;border-right:solid 1px #000;}
.secondarymenubox ul, .secondarymenubox ul *{margin:0px;padding:0px;list-style:none;}
.secondarymenubox ul{float:left;margin-bottom:0px;line-height:1.0;}
.secondarymenubox ul ul{position:absolute;top:-999em;width:10em;}
.secondarymenubox ul ul li{width:100%;}
.secondarymenubox ul li:hover{visibility:inherit;}
.secondarymenubox ul li{float:left;position:relative;}
.secondarymenubox ul li:hover ul, .secondarymenubox ul li.sfHover ul{left:0px;top:34px;z-index:100;}
.secondarymenubox ul li:hover li ul, .secondarymenubox ul li.sfHover li ul{top:-999em;}
.secondarymenubox ul li li:hover ul, .secondarymenubox ul li li.sfHover ul{left:10em;top:0px;}
.secondarymenubox ul li li:hover li ul, .secondarymenubox ul li li.sfHover li ul{top:-999em;}
.secondarymenubox ul li li li:hover ul, .secondarymenubox ul li li li.sfHover ul{left:10em;top:0px;}
.secondarymenubox ul a, .secondarymenubox ul a:visited{display:block;position:relative;font-size:12px;color:#ccc;font-weight:bold;padding:11px 11px 11px 11px;text-decoration:none;}
.secondarymenubox ul ul.sub-menu a, .secondarymenubox ul ul.sub-menu a:visited{font-weight:bold;}
.secondarymenubox ul li{background:url(images/bg_nav2_side.jpg) no-repeat scroll right top transparent;}
.secondarymenubox ul li li{background:none repeat scroll 0% 0% #343434;border-width:1px;border-style:solid;border-color:#828282 #000 #000 #828282;}
.secondarymenubox ul li li li{background:none repeat scroll 0% 0% #343434;border-width:1px;border-style:solid;border-color:#828282 #000 #000 #828282;}
.secondarymenubox ul li:hover, .secondarymenubox ul li.sfHover, .secondarymenubox ul a:focus, .secondarymenubox ul a:hover, .secondarymenubox ul a:active{color:#FFF;outline:0;text-decoration:none;background:none repeat scroll 0% 0% #232323;z-index:100;}
.secondarymenubox ul ul.sub-menu li:hover, .secondarymenubox ul ul.sub-menu li.sfHover, .secondarymenubox ul ul.sub-menu a:focus, .secondarymenubox ul ul.sub-menu a:hover, .secondarymenubox ul ul.sub-menu a:active{background:none repeat scroll 0% 0% #232323;z-index:100;}
.secondarymenubox ul .sf-sub-indicator{padding:0px 0px 0px 5px;}
.searchform{width:295px;margin:0px auto;}
.searchform .screen-reader-text{display:none;}
.searchform input#s{width:190px;float:left;padding:6px 4px 6px 25px;border:none;border-left:1px solid #CDCDCD;border-top:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD;color:#666;background:#fff url(images/ico_search.jpg) 5px 50% no-repeat;}
.searchform input#searchsubmit{width:70px;height:30px;border:none;background:url(images/search_btn.jpg) -2px 0px no-repeat;cursor:pointer;padding:0px;text-align:center;color:#ccc;font-size:11px;}
.wpcalendar{}
.wpcalendar tr{text-align:center;}
.wpcalendar tr a{font-weight:bold;}
.wplinkpages, .wp-pagenavi{clear:both;}
.wplinkpages a, .wplinkpages span, .wp-pagenavi a, .wp-pagenavi span{text-decoration:none;border:1px solid #cccccc;padding:3px 5px;margin:2px;background-color:#20303d;}
.wplinkpages a:hover, .wp-pagenavi a:hover{background-color:#0e151f;color:#FFF;}
.wplinkpages span.current, .wp-pagenavi span.current{border-color:#cccccc;background-color:#0e151f;font-weight:bold;color:#FFF;}
ul.post_tags li{display:block;width:33%;list-style:none;background:none;float:left;}